Subject: Re: bug#4079: 23.1.50; compile.el comments for gnu pattern first line

From: Stefan Monnier <[email-masked]>
Date: Mon, 10 Aug 2009 11:46:04 -0400

> Answering a question left by Stefan ...

> 2009-08-08  Kevin Ryde  <[email-masked]>

> 	* progmodes/compile.el (compilation-error-regexp-alist-alist): Add
> 	crib to `gnu' pattern on what the first line is for.  (The pattern is
> 	so hairy some verbosity can be tolerated in the comments!)

Thanks! it's a rare pleasure to get an answer to a question left in
a comment.
Maybe there is hope after all ;-)

        Stefan